<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>FAQs | The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>

	

	<div class="container-fluid">

		<div class="row">
			<div class="col-md-12 home-header">
				<img src="./assets/image/logo-1.png" class="home-header-img">
			</div>
		</div>


		<!-- A grey horizontal navbar that becomes vertical on small screens -->
		<nav class="navbar navbar-expand-sm justify-content-center navbar-light sticky-top">
			<!-- Links -->
			<ul class="navbar-nav">
				<li class="nav-item">
					<a class="nav-link" href="./home1.html"> &emsp; Home &emsp; </a>
				</li>
				<li class="nav-item">
			    	<a class="nav-link" href="./about.html"> &emsp; About Us &emsp; </a>
				</li>
				<li class="nav-item dropdown">
	    			<a class="nav-link dropdown-toggle" href="./menu.html" id="navbardrop" data-toggle="dropdown">
	        			&emsp; Menu &emsp;
	      			</a>
	      				<div class="dropdown-menu">
					       <a class="dropdown-item" href="./menu.html">Appetizer</a>
					        <a class="dropdown-item" href="./menu.html">Main Dish</a>
					        <a class="dropdown-item" href="./menu.html">Dessert</a>
					        <a class="dropdown-item" href="./menu.html">Packed Lunch</a>
	        			</div>
	    		</li>
	    		<li class="nav-item active">
					<a class="nav-link" href="./faqs.html">&emsp; FAQs &emsp; </a>
				</li>
				<li class="nav-item">
			    	<a class="nav-link" href="./contactus.html">&emsp; Contact Us &emsp; </a>
				</li>
			</ul>
		</nav>


		<div class="au-parallax">

			<div class="au-para-caption1"><h4>&emsp;Frequently Asked Questions&emsp;</h4></div>
			

		</div>

		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
		    	<li class="breadcrumb-item"><a href="#">Home</a></li>
		    	<li class="breadcrumb-item"><a href="#">FAQs</a></li>
		    </ol>
		</nav>

		
		<div class="row">
			<div class="col-md-12 faqs-contain">
				
				<!-- COLLAPSE -->
				
				<div class="row">
					<div class="col-md-12 faqs-featured1">
						<h3>Frequently Asked Questions</h3>
							  <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#demo1">What is your lead time?</button>
							  <div id="demo1" class="collapse">
							  <pre>Orders must be placed at least 1 day efore pick up / delivery - cut off is 4pm.
							 *same day orders are subject to approval.
							  Kindly message us at 09171301080/09989819914 to check availablity.</pre>
							  </div>
							  <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#demo2">What is your payment method?</button>
							  <div id="demo2" class="collapse">
							  <pre>Payment via Bank Deposit / ONline TRansfer
							  BDO / BPI / METROBANK</pre>
							  </div>
							  <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#demo3">Where is pick up location?</button>
							  <div id="demo3" class="collapse">
								
							  </div>
							   <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#demo4">How do you deliver?</button>
							  <div id="demo4" class="collapse">
							  <pre>
							  	We deliver through our partner LALAMOVE

							  	DELIVERY COST (per motor)
							  	*fits 10 Food Trays / 40 Packed Meals
							  	+100 for December deliveries

							  	<hr>

							  	San Juan/ Mandaluyong	P150

							  	Pasig / Manila / Q.C. / Marikina	P200
							  	Cainta / Makati / Pateros
							  	BGC / McKinley

							  	Taguig / Valenzuela / Malabon		P250
							  	Taytay / Antipolo

							  	Pasay / Paranaque			P300
							  </pre>
							  </div>
							   <button type="button" class="btn btn-primary" data-toggle="collapse" data-target="#demo5">How do we order?</button>
							  <div id="demo5" class="collapse">
							  to place: an order please send us the ff:

							  <ol>
							  	<li>Name</li>
							  	<li>Contact No.</li>
							  	<li>Pick-up/Delivery Date, Time and Address</li>
							  	<li>Food order & # of people(10 pax min.)</li>
							  </ol>

							  </div>
					</div>
				</div>
				<!-- END COLLAPSE -->
			</div>
		</div>	


		
		








		

		<div class="row">
			<div class="col-md-12 home-feedbacks">
				<div id="demo" class="carousel slide" data-ride="carousel">

						<h3 style="padding-bottom: 10px;">Feedbacks</h3>

						  <!-- Indicators -->
						  <ul class="carousel-indicators">
							    <li data-target="#demo" data-slide-to="0" class="active"></li>
							    <li data-target="#demo" data-slide-to="1"></li>
							    <li data-target="#demo" data-slide-to="2"></li>
						  </ul>

						  <!-- The slideshow -->
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						    	<div class="home-star1">
						    		<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
						    	</div>
						    	<p>had such a great experience with The Party Platterie! I ordered packed meals on short notice yet they were able to accomodate me and even delivered on time. Best part is the food is so good! Everyone loved it. I would recommend ordering from them for your parties/events/ or when you don't have time to prepare a good meal at home. Transaction is smooth and customer service is great! Will definitely order again!</p>
						    </div>
        				    <div class="carousel-item">
        				    	 <div class="home-star1">
						    		<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
						    	</div>
						     	<p>Definitely best value for your money! Really good service and transactions are always easy and fast. Owner even accommodated me on short notice, given it was peak season and I ordered a little late. Food is always excellent! Would definitely recommend!!!</p>
						    </div>
						    <div class="carousel-item">
						    	<div class="home-star1">
						    		<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
									<span class="fa fa-star checked"></span>
						    	</div>
						      	<p>A childhood fave! I always order The Party Platterie when I have friends and family over. Everyone always raves about the beef salpicao, prawns thermidor and kangkong chips (especially good while drinking). On top of all that, the prices have always remained reasonable!</p>
						    </div>
						  </div>

						  <!-- Left and right controls -->
						  <a class="carousel-control-prev" href="#demo" data-slide="prev">
						    <span class="carousel-control-prev-icon"></span>
						  </a>
						  <a class="carousel-control-next" href="#demo" data-slide="next">
						    <span class="carousel-control-next-icon"></span>
						  </a>

					</div>
			</div>
		</div>

		<div class="row">
			<div class="col-md-12 home-cta">
				<h5>Sign up to receive updates on our latest news and offers!</h5>
				<form>
					
   					
					<input type="email" value name="email" class="email col-lg-8 col-md-8 col-xs-12" id="mce-email" placeholder="email address" required>
					<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button col-lg-3 col-md-3 col-xs-12">

				</form> <!-- end form -->
			</div>
		</div>



<div class="row">
			<div class="col-md-12 home-cta">
				<h5>Sign up to receive updates on our latest news and offers!</h5>
				<form>
					
   					
					<input type="email" value name="email" class="email col-lg-8 col-md-8 col-xs-12" id="mce-email" placeholder="email address" required>
					<input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button col-lg-3 col-md-3 col-xs-12">

				</form> <!-- end form -->
			</div>
		</div>



		<footer style="background-color: #f2f2f2;">
			<div class="row">
				<div class="col-md-4 menu-footer">
					<h6 class="footer-left">
					<ul style="list-style-type:none">
				        <li class="menu-footer"><a href="#">HOME</a></li>
				        <li class="menu-footer"><a href="#">ABOUT US</a></li>
				        <li class="menu-footer"><a href="#">MENU</a></li>
				        <li class="menu-footer"><a href="#">FAQs</a></li>
				        <li class="menu-footer"><a href="#">CONTACT US</a></li>
			        </ul>


					
						
					</h6>
					
				</div>
				
				<div class="col-md-4 menu-footer">
					<h6 class="footer-right">Company</h6>
					
				</div>
			</div>
		</footer>

		
		<div class="footer">
			<p class="text-center p-3 mb-0">
				Zuitt Coding Bootcamp &copy; 2020 | Jenina Java
			</p>
		</footer>

	<!-- bootstrap js dependencies -->
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>




</div>
</body>
</html>
